<?xml version="1.0" encoding="UTF-8"?><song><title>Adonay, Kayam O'dur</title>
<author>Amy Ohler</author>
<lyrics>[V1]
. Am                       Dm
 Yolu göremezsem, yalnızlığımda
.Dm          Am       Em    Am
 Adonay, Adonay, yanımda durur

[C1]
.  Am     B/G C  Dm Em F
   Sağlam temel, sarsılmaz
.  F   G       Am     G  Em Am
   Adonay, Adonay, Kayam O'dur

[V2]
.Am                        Dm
 Önüm belirsiz, şaşkınlığımda
.Dm         Am       Em    Am
 Adonay, Adonay, yolunu bilir

[V3]
.Am                          Dm
 Dünyada garip, ait olmadığımda
.Dm          Am      Em   Am
 Adonay, Adonay, eve götürür</lyrics>
<key>Am</key>
</song>